*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    min-height:80vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background:#f4f5f9;
    padding:20px;
}

/* Main Container */

.login-container{
    width:100%;
    max-width:500px;
    min-height:auto;
    
    display:flex;
    justify-content: center;

    background:#fff;

    border-radius:40px;

    overflow:hidden;

    box-shadow:0 20px 50px rgba(0,0,0,.08);
}

/* Left Banner removed */

/* Right Side */

.login-right{
    display:flex;
    justify-content:center;
    align-items:center;
    padding:50px;
}

.form-content{
    width:100%;
    max-width:460px;
    text-align:center;
}

/* Logo */

.logo{
    width:100%;
    max-width:280px;
    margin-bottom:10px;
}

/* Heading */

.form-content h2{
    font-size:20px;
    color:#3e0960;
    margin-bottom:5px;
}

.form-content p{
    color:#666;
    line-height:1.2;
    margin-bottom:12px;
    font-size:12px;
}

/* Inputs */

.input-box{
    position:relative;
    margin-bottom:22px;
}

.input-box i{
    position:absolute;
    left:20px;
    top:50%;
    transform:translateY(-50%);
    color:#6d6d90;
    font-size:12px;
}

.input-box input{
    width:100%;
    height:50px;

    border:2px solid #dddddd;

    border-radius:14px;

    padding-left:58px;
    padding-right:20px;

    font-size:14px;

    outline:none;

    transition:.3s;
}

.input-box label{
    position:absolute;

    left:30px;
    top:50%;

    transform:translateY(-50%);

    background:#fff;

    padding:0 8px;

    color:#888;

    transition:.3s;

    pointer-events:none;
}

.input-box input:focus{
    border-color:#3e0960;
}

.input-box input:focus ~ label,
.input-box input:valid ~ label{
    top:0;
    font-size:13px;
    color:#3e0960;
    font-weight:600;
}

/* Options */

.login-options{
    display:flex;
    justify-content:space-between;
    align-items:center;

    margin-bottom:30px;
}

.forgot-link{
    text-decoration:none;
    color:#3e0960;
    font-weight:400;
    font-size:13px;
}

.show-password{
    display:flex;
    align-items:center;
    gap:5px;
}

/* Switch */

.switch{
    position:relative;
    width:28px;
    height:18px;
}

.switch input{
    display:none;
}

.slider{
    position:absolute;
    inset:0;

    background:#ddd;

    border-radius:50px;

    cursor:pointer;

    transition:.3s;
}

.slider::before{
    content:"";

    position:absolute;

    width:14px;
    height:14px;

    top:2px;
    left:2px;

    background:#fff;

    border-radius:50%;

    transition:.3s;
}

.switch input:checked + .slider{
    background:#3e0960;
}

.switch input:checked + .slider::before{
    transform:translateX(16px);
}

/* Button */

.signin-btn{
    width:100%;
    height:45px;
    border:none;

    border-radius:50px;

    background:linear-gradient(
        135deg,
        #ac3124,
        #3e0960
    );

    color:#fff;

    font-size:17px;
    font-weight:600;

    display:flex;
    justify-content:center;
    align-items:center;
    gap:5px;

    cursor:pointer;

    transition:.3s;
}

.signin-btn:hover{
    transform:translateY(-3px);
}

/* Signup */

.signup-link{
    margin-top:10px;
    margin-bottom: 30px;
    text-align:center;

    color:#777;
}

.signup-link a{
    color:#3e0960;
    font-weight:600;
    font-size: 13px;
    text-decoration:none;
}

.signup-link a:hover{
    color:#ac3124;
}

/* Footer */

.footer-note{
    margin-top:90px;;
    color:#999;

    font-size:13px;

    text-align:center;
}
/* ==================================================
                HYPER LINKS 
====================================================*/

.legal-page{
    padding:120px 0;
    background:#fff;
}

.legal-page .container{
    max-width:1000px;
}

.legal-page h1{
    font-size:40px;
    color:#3e0960;
    margin-bottom:30px;
}

.legal-page h2{
    font-size:24px;
    color:#3e0960;
    margin-top:35px;
    margin-bottom:15px;
}

.legal-page p{
    color:#555;
    line-height:1.9;
    margin-bottom:15px;
}

/* Responsive */

@media(max-width:992px){

    .login-container{
        max-width:100%;
    }

    .login-image{
        min-height:350px;
    }

}

@media(max-width:576px){

    .login-right{
        padding:30px;
    }

    .form-content h2{
        font-size:36px;
    }

    .logo{
        width:220px;
    }

    .login-options{
        flex-direction:column;
        gap:15px;
    }

}